.over-content.etabs .tab a.numbers {
    padding: 5px 28px 5px 28px !important;
}
#tabs1 .content_nav ol.sections{
	width: 2800px;
}
#tabs1 .content_nav ol.sections li:nth-child(1){
	background: url(../img/act3/M_G10_U04_L03_graf1-92.png)no-repeat 86px 110px;
}
#tabs1 .content_nav .controls{
	display: none;
}
.b1{
	position: absolute;
    top: 530px;
    left: 510px;
}
.b2{
	position: absolute;
    top: 530px;
    left: 980px;
}
.que{
	position: absolute;
	font-size: 1.8em;
	color: white;
	text-align: center;
	font-weight: bold;
    top: 97px;
    left: 337px;
}

.textob{
	position: absolute;
}
.areaWriteObjetives{
	position: absolute;
	top: 0px;
	left: 0px;
}
.t1{
    width: 340px;
    height: 240px;
    top: 140px;
    left: 100px;
}
.t2{
    width: 340px;
    height: 240px;
    top: 140px;
    left: 480px;
}
.t3{
    width: 340px;
    height: 240px;
    top: 140px;
    left: 860px;
}
.t4{
    width: 900px;
    height: 170px;
    top: 460px;
    left: 100px;
}
.def{
	position: absolute;
	font-size: 1.8em;
	color: #D77D2D;
    font-weight: bold;
    top: 390px;
    left: 100px;

}
.b3{
	position: absolute;
    top: 530px;
    left: 1050px;
}
.popvc{
	position: absolute;
	color: white;
    font-size: 1.9em;
    top: 0px;
    left: 40px;
}
#tabs2{
	background: url(../img/act3/M_G10_U04_L03_graf2-98.png)no-repeat 180px 180px;
	height: 666px;
}

.ww{
	position: absolute;
	color: white;
	font-size: 1.6em;
}
.p1{
    top: 190px;
    left: 220px;
}
.p31{
    text-align: center;
    top: 330px;
    left: 220px;
}
.p32{
    text-align: center;
    top: 330px;
    left: 790px;
}
#tabs3 .pasoCont{
    top: 110px;
    left: 360px;
	width: 790px;
	height: 389px;
	
}

#tabs3 .pasoCont.uno{background: url(../img/act3/M_G10_U04_L03_fondo_defdistancia-92.png)no-repeat center;}
#tabs3 .pasoCont.dos{background: url(../img/act3/M_G10_U04_L03_fondo_elevacion-93.png)no-repeat center;}
#tabs3 .pasoCont.tres{background: url(../img/act3/M_G10_U04_L03_fondo_defcircunferencia-94.png)no-repeat center;}
#tabs3 .pasoCont.cuatro{background: url(../img/act3/M_G10_U04_L03_fondo_caso-95.png)no-repeat center;}
#tabs3 .pasoCont.cinco{background: url(../img/act3/M_G10_U04_L03_fondogris-92-1.png)no-repeat center;}

#tabs3 #pasos{
    top: 140px;
    left: 0px;
    width: 340px;
    height: 390px;
}

#tabs3 #pasos >div{
	position: relative;
	display: block;
	float: right;
    margin-bottom: 27px;
	width: 247px;
	height: 50px;
}

#tabs3 .pasosBtn.uno{background: url(../img/act3/M_G10_U04_L03_btn_defdistancia2-93.png)no-repeat center;}
#tabs3 .pasosBtn.dos{background: url(../img/act3/M_G10_U04_L03_btn_elevacion2-95.png)no-repeat center;}
#tabs3 .pasosBtn.cuatro{background: url(../img/act3/M_G10_U04_L03_btn_caso2-99.png)no-repeat center;}
#tabs3 .pasosBtn.cinco{background: url(../img/act3/M_G10_U04_L03_btn_expansion2-92.png)no-repeat center;}
#tabs3 .pasosBtn.tres{background: url(../img/act3/M_G10_U04_L03_btn_defcircunferencia2-97.png)no-repeat center;width: 288px !important;}

#tabs3 .pasosBtn.uno.active{background: url(../img/act3/M_G10_U04_L03_btn_defdistancia-92.png)no-repeat center;}
#tabs3 .pasosBtn.dos.active{background: url(../img/act3/M_G10_U04_L03_btn_elevacion-94.png)no-repeat center;}
#tabs3 .pasosBtn.tres.active{background: url(../img/act3/M_G10_U04_L03_btn_defcircunferencia-96.png)no-repeat center;}
#tabs3 .pasosBtn.cuatro.active{background: url(../img/act3/M_G10_U04_L03_btn_caso-98.png)no-repeat center;}
#tabs3 .pasosBtn.cinco.active{background: url(../img/act3/M_G10_U04_L03_btn_expansion-100.png)no-repeat center;}
#tabs3 .pasoCont p{
	position: absolute;
	font-size: 1.6em;
    top: 20px;
    left: 40px;
}
.b5{
	position: absolute;
    top: 450px;
    left: 130px;
}
.popop{
	position: absolute;
	font-size: 1.5em;
	color: white;
    top: 20px;
    left: 60px;
}
#tabs4 .content_nav ol.sections{
	width: 2800px;
}
#tabs4 .content_nav .controls{
	display: none;
}

#tabs4 .content_nav ol.sections li:nth-child(1){
	background: url(../img/act3/M_G10_U04_L03_graf3-95.png)no-repeat  90px 120px;
}
#tabs4 .content_nav ol.sections li:nth-child(2){
	background: url(../img/act3/M_G10_U04_L03_graf4-98.png)no-repeat 120px 90px;
}


.estrag{
	position: absolute;
	font-size: 1.5em;
	color: white;
    top: 80px;
    left: 143px;
    line-height: 1.3em;
	font-weight: bold;
}

.conttex{
	position: absolute;
    width: 1200px;
    height: 600px;
    top: 170px;
    left: 140px;
}

.conttex p{
	position: relative !important;
	display: inline-block !important;
    width: 450px !important;
    height: 160px !important;
    margin: 0px 90px 130px 0 !important;    
    opacity: 0.3;
}
.conttex p textarea{
    width: 450px !important;
    height: 160px !important;
    font-size: 1.4em !important;
}
.p3{
    top: 120px;
    left: 110px;

}
.p4{
    top: 120px;
    left: 655px;
}
.b6{
	position: absolute;
    top: 560px;
    left: 810px;
}
.contpp{
	top: 0px;
    left: 40px;
}


#tabs5 .pasoCont{
    top: 110px;
    left: 360px;
    width: 790px;
    height: 389px;
    
}
#tabs5 .pasoCont.seis{display: inline-block;}
#tabs5 .pasoCont.seis{background: url(../img/act3/M_G10_U04_L03_fondogris-92.png)no-repeat center;}
#tabs5 .pasoCont.siete{background: url(../img/act3/M_G10_U04_L03_fondogris1-100.png)no-repeat center;}
#tabs5 .pasoCont.ocho{background: url(../img/act3/M_G10_U04_L03_fondogris-92.png)no-repeat center;}
#tabs5 .pasoCont.nueve{background: url(../img/act3/M_G10_U04_L03_fondogris-92.png)no-repeat center;}

#tabs5 #pasos{
    top: 140px;
    left: 0px;
    width: 340px;
    height: 390px;
}

#tabs5 #pasos >div{
    position: relative;
    display: block;
    float: right;
    margin-bottom: 27px;
    width: 247px;
    height: 50px;
}

#tabs5 .pasosBtn.seis{background: url(../img/act3/M_G10_U04_L03_btn_consigna1a-93.png)no-repeat center;}
#tabs5 .pasosBtn.siete{background: url(../img/act3/M_G10_U04_L03_btn_consigna2a-95.png)no-repeat center;}
#tabs5 .pasosBtn.ocho{background: url(../img/act3/M_G10_U04_L03_btn_consigna3a-97.png)no-repeat center;}
#tabs5 .pasosBtn.nueve{background: url(../img/act3/M_G10_U04_L03_btn_consigna4a-99.png)no-repeat center;}

#tabs5 .pasosBtn.seis.active{background: url(../img/act3/M_G10_U04_L03_btn_consigna1-92.png)no-repeat center;}
#tabs5 .pasosBtn.siete.active{background: url(../img/act3/M_G10_U04_L03_btn_consigna2-94.png)no-repeat center;}
#tabs5 .pasosBtn.ocho.active{background: url(../img/act3/M_G10_U04_L03_btn_consigna3-96.png)no-repeat center;}
#tabs5 .pasosBtn.nueve.active{background: url(../img/act3/M_G10_U04_L03_btn_consigna4-98.png)no-repeat center;}
#tabs5 .pasoCont p{
    position: absolute;
    font-size: 1.6em;
    top: 20px;
    left: 40px;
}
#tabs6{
    background: url(../img/act3/M_G10_U04_L03_graf5-92.png)no-repeat 90px 110px;
    height: 666px
}
.a1{
    text-align: center;font-weight: bold;
    top: 86px;
    left: 330px;
}
.bnt1{
    position: absolute;
    top: 250px;
    left: 115px;

}
.bnt2{
    position: absolute;
    top: 250px;
    left: 504px;
}
.bnt3{
    position: absolute;
    top: 250px;
    left: 868px;
}
.pppop{
    position: absolute;
    color: white;
    font-size: 1.8em;
    top: 0px;
    left: 40px;
}


#tabs7{
    background: url(../img/act3/M_G10_U04_L03_graf6-97.png)no-repeat 40px 130px;
    height: 666px
}
.dsps{
    position: absolute;
    color: white;
    text-align: center;
    font-size: 1.5em;
    top: 125px;
    left: 70px;
}
.sisb{
    position: absolute;
    top: 550px;
    left: 530px;
}

.pp{
    position: absolute;
    color: #664600;
}

.pp1{
    font-size: 1.5em;
    top: 10px;
    left: 50px;
}

.pp2{
    font-size: 1.35em;
    top: 266px;
    left: 660px;
}
.pp3{
    font-size: 1.35em;
    top: 266px;
    left: 110px;
}
.pp4{
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
    top: 430px;
    left: 285px;
}


.menus{
    position: absolute;
    width: 1120px;
    height: 260px;
    top: 220px;
    left: 330px;
    background: url(../img/act2/M_G10_U04_L03_graf15-95.png)no-repeat 0px 0px;
}

.menus img{
    position: relative;
    display: inline-block;
    margin: 50px -5px 50px 50px;
}
.reep{
    position: absolute;
    font-size: 1.3em;
    top: 0px;
    left: 0px;
}

.contens{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1249px;
    height: 666px;
    display: none;
}

.color1{
    position: absolute;
    font-size: 1.8em;
    color: #EAB733;
    top: 80px;
    left: 50px;
}
.color2{
    position: absolute;
    font-size: 1.8em;
    color: #004561;
    top: 80px;
    left: 50px;
}
.color3{
    position: absolute;
    font-size: 1.8em;
    color: #CB3329;
    top: 80px;
    left: 50px;
}
#tabs8 .pasoCont{
    top: 190px;
    left: 360px;
    width: 790px;
    height: 327px;
    
}
#tabs8 .pasoCont.diez{display: inline-block;}
#tabs8 .pasoCont.trece{display: inline-block;}
#tabs8 .pasoCont.diez6{display: inline-block;}

#tabs8 .pasoCont.diez{background: url(../img/act3/M_G10_U04_L03_fondo_rep1-92.png)no-repeat center;}
#tabs8 .pasoCont.once{background: url(../img/act3/M_G10_U04_L03_fondo_rep1_2-93.png)no-repeat center;}
#tabs8 .pasoCont.doce{background: url(../img/act3/M_G10_U04_L03_fondo_rep1_3-94.png)no-repeat center;}


#tabs8 .pasoCont.trece{background: url(../img/act3/M_G10_U04_L03_fondo_rep2-95-95.png)no-repeat center;}
#tabs8 .pasoCont.catorce{background: url(../img/act3/M_G10_U04_L03_fondo_rep2_2-96.png)no-repeat center;}
#tabs8 .pasoCont.quince{background: url(../img/act3/M_G10_U04_L03_fondo_rep2_3-97.png)no-repeat center;}


#tabs8 .pasoCont.diez6{background: url(../img/act3/M_G10_U04_L03_fondo_rep3-98.png)no-repeat center;}
#tabs8 .pasoCont.diez7{background: url(../img/act3/M_G10_U04_L03_fondo_rep3_2-99.png)no-repeat center;}
#tabs8 .pasoCont.diez8{background: url(../img/act3/M_G10_U04_L03_fondo_rep3_3-100.png)no-repeat center;}

#tabs8 #pasos{
    top: 230px;
    left: 0px;
    width: 340px;
    height: 390px;
}

#tabs8 #pasos >div{
    position: relative;
    display: block;
    float: right;
    margin-bottom: 27px;
    width: 247px;
    height: 50px;
}

#tabs8 .pasosBtn.diez{background: url(../img/act3/M_G10_U04_L03_btn_datos2-93.png)no-repeat center;}
#tabs8 .pasosBtn.once{background: url(../img/act3/M_G10_U04_L03_btn_solucion2-95.png)no-repeat center;}
#tabs8 .pasosBtn.doce{background: url(../img/act3/M_G10_U04_L03_btn_respuestas2-97.png)no-repeat center;}

#tabs8 .pasosBtn.diez.active{background: url(../img/act3/M_G10_U04_L03_btn_datos-92.png)no-repeat center;}
#tabs8 .pasosBtn.once.active{background: url(../img/act3/M_G10_U04_L03_btn_solucion-94.png)no-repeat center;}
#tabs8 .pasosBtn.doce.active{background: url(../img/act3/M_G10_U04_L03_btn_respuestas-96.png)no-repeat center;}


#tabs8 .pasosBtn.trece{background: url(../img/act3/M_G10_U04_L03_btn_datos2-93.png)no-repeat center;}
#tabs8 .pasosBtn.catorce{background: url(../img/act3/M_G10_U04_L03_btn_solucion2-95.png)no-repeat center;}
#tabs8 .pasosBtn.quince{background: url(../img/act3/M_G10_U04_L03_btn_respuestas2-97.png)no-repeat center;}

#tabs8 .pasosBtn.trece.active{background: url(../img/act3/M_G10_U04_L03_btn_datos1-92.png)no-repeat center;}
#tabs8 .pasosBtn.catorce.active{background: url(../img/act3/M_G10_U04_L03_btn_solucion1-93.png)no-repeat center;}
#tabs8 .pasosBtn.quince.active{background: url(../img/act3/M_G10_U04_L03_btn_respuestas1-94.png)no-repeat center;}


#tabs8 .pasosBtn.diez6{background: url(../img/act3/M_G10_U04_L03_btn_datos2-93.png)no-repeat center;}
#tabs8 .pasosBtn.diez7{background: url(../img/act3/M_G10_U04_L03_btn_solucion2-95.png)no-repeat center;}
#tabs8 .pasosBtn.diez8{background: url(../img/act3/M_G10_U04_L03_btn_respuestas2-97.png)no-repeat center;}

#tabs8 .pasosBtn.diez6.active{background: url(../img/act3/M_G10_U04_L03_btn_datos2-97.png)no-repeat center;}
#tabs8 .pasosBtn.diez7.active{background: url(../img/act3/M_G10_U04_L03_btn_solucion2-98.png)no-repeat center;}
#tabs8 .pasosBtn.diez8.active{background: url(../img/act3/M_G10_U04_L03_btn_respuestas2-99.png)no-repeat center;}


#tabs8 .pasoCont p{
    position: absolute;
    font-size: 1.6em;
}

.pc1{
    top: 0px;
    left: 370px;
}
.pc2{
    top: -10px;
    left: 40px;
}
.pc3{
    top: -10px;
    left: 40px;
}
.pc4{
    top: 0px;
    left: 370px;
}
.pc5{
    top: 0px;
    left: 20px;
    font-size: 1.3em !important;
}
.pc6{
    top: -20px;
    left: 20px;
    font-size: 1.5em !important;
}
.pc7{
    top: 0px;
    left: 370px;
}
.pc8{
    top: 0px;
    left: 20px;
    font-size: 1.3em !important;
}
.pc9{
    top: 21px;
    left: 37px;
    font-size: 1.45em !important;
}

#tabs9 ol.sections {
    width: 2800px;
}

#tabs9 ol.sections li:nth-child(1){
    background: url(../img/act3/M_G10_U04_L03_graf16-92.png)no-repeat 140px 160px;
}
#tabs9 ol.sections li:nth-child(2){
    background: url(../img/act3/M_G10_U04_L03_graf17-94.png)no-repeat 110px 140px;
}

.p9li{
    position: absolute;
    color: white;
    font-size: 2em;
    top: 180px;
    left: 210px;
}
.p9li2{
    position: absolute;
    color: white;
    font-size: 1.6em;
    top: 140px;
    left: 150px;
}
.btt12{
    position: absolute;
    top: 320px;
    left: 1060px;
}

#popid{
    position: absolute;
    font-size: 1.5em;
    color: white;
    top: 0px;
    left: 50px;
}


#tabs10{
    background: url(../img/act3/M_G10_U04_L03_graf18-92.png)no-repeat 150px 110px;
    height: 666px
}

.bbbt1{
    position: absolute;
    top: 330px;
    left: 180px;
}
.bbbt2{
    position: absolute;
    top: 605px;
    left: 190px;
}
.bbbt3{
    position: absolute;
    top: 515px;
    left: 489px;
}
.bbbt4{
    position: absolute;
    top: 290px;
    left: 810px;
}
.bbbt5{
    position: absolute;
    top: 605px;
    left: 820px;
}

.ultipop{
    position: absolute;
    color: white;
    font-size: 1.5em;
    top: 0px;
    left: 40px;
}